blob: 49b94b23e4fc2b296179812719c1214e15e3a38a [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.vex.xhtml;singleton:=true
Bundle-Version: 1.1.0.qualifier
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.vex.ui;bundle-version="[1.1.0,2.0.0)",
org.eclipse.vex.core;bundle-version="[1.1.0,2.0.0)",
org.eclipse.core.runtime;bundle-version="[3.9.0,4.0.0)",
org.eclipse.jface;bundle-version="[3.9.0,4.0.0)",
org.eclipse.wst.standard.schemas;bundle-version="[1.0.0,2.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ClassPath: .
Bundle-Localization: plugin